yoshimi (2.3.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.3.2
  * Update copyright information
    + Update d/copyright
    + exclude another binary file from licensecheck
    + Re-generate d/copyright_hints
  * Apply 'wrap-and-sort -ast'

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 12 Dec 2024 20:48:58 +0100

yoshimi (2.3.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.3.1
  * Bump Standards-Version to 4.7.0

 -- Dennis Braun <snd@debian.org>  Sun, 06 Oct 2024 12:18:19 +0200

yoshimi (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2
  * Change B-D from pkg-config to pkgconf
  * Bump d/copyright years
  * Use the default salsa CI/CD configuration

 -- Dennis Braun <snd@debian.org>  Fri, 23 Feb 2024 20:15:11 +0100

yoshimi (2.3.1.3-1) unstable; urgency=medium

  * New upstream version 2.3.1.3
  * d/control: Update homepage to github (Closes: #1054134)

 -- Dennis Braun <snd@debian.org>  Mon, 11 Dec 2023 20:32:19 +0100

yoshimi (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1
  * Update copyright information
    + Re-generate d/copyright_hints (with another MIDI file excluded)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 16 Oct 2023 21:25:03 +0200

yoshimi (2.3.0.3-1) unstable; urgency=medium

  * New upstream version 2.3.0.3
  * d/copyright: Remove obsolete Files-Excluded

 -- Dennis Braun <snd@debian.org>  Sun, 06 Aug 2023 22:00:02 +0200

yoshimi (2.3.0.2-1) unstable; urgency=medium

  * New upstream version 2.3.0.2
    + Drop patches applied upstream
  * Update d/copyright
    + Drop repack-suffix again (upstream fixed license issues)
    + Update copyright exclude patterns
    + Update d/copyright_hints
  * Apply 'wrap-and-sort -ast'

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 19 Jun 2023 09:38:02 +0200

yoshimi (2.3.0+dfsg-1) unstable; urgency=medium

  [ Dennis Braun ]
  * New upstream version 2.3.0
  * Refresh patchset, add spelling error patch
  * Prefer libjack-dev over libjack-jackd2-dev

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Exclude non-free files (and add '+dfsg' to the version)
  * Update d/copyright
    * Add some more copyright info and licenses
    * Add 'licensecheck' target (ignoring some binary files)
    * Generate d/copyright_hints
  * Add versionmangling to d/watch

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 13 Jun 2023 15:21:14 +0200

yoshimi (2.2.3-1) unstable; urgency=medium

  * New upstream version 2.2.3
  * Change my email address
  * Replace obsolete B-Ds
  * Bump Standards-Version to 4.6.2
  * Bump d/copyright years
  * Refresh lintian-overrides

 -- Dennis Braun <snd@debian.org>  Fri, 24 Feb 2023 22:02:23 +0100

yoshimi (2.2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.2.1
    (Closes: #1019471)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 12 Sep 2022 23:39:18 +0200

yoshimi (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 06 Sep 2022 22:10:41 +0200

yoshimi (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * Drop patches applied by upstream
  * Update lintian-overrides

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 01 Aug 2022 22:50:32 +0200

yoshimi (2.2.0-2) unstable; urgency=medium

  * Fix ftbfs on riscv64 (Closes: #1011451)

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 25 May 2022 21:47:31 +0200

yoshimi (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Remove dfsg tag, splashreference.svg has been removed by upstream
  * Bump Standards Version to 4.6.1
  * Bump d/copyright years
  * Refresh patchset
  * Refresh lintian-overrides

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 19 May 2022 18:40:03 +0200

yoshimi (2.1.2.2~dfsg0-1) unstable; urgency=medium

  * New upstream version 2.1.2.2~dfsg0
  * Update lintian-overrides
  * Fix spelling error
  * Fix d/watch

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 05 Dec 2021 00:24:13 +0100

yoshimi (2.1.1.1~dfsg0-1) unstable; urgency=medium

  * New upstream version 2.1.1.1~dfsg0

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 14 Oct 2021 23:43:13 +0200

yoshimi (2.1.1~dfsg0-1) unstable; urgency=medium

  * New upstream version 2.1.1~dfsg0

  * autopkgtests
    + Fix superficial test
    + Add proper (non-trivial) test
  * Add salsa-ci configuration
  * Apply 'wrap-and-sort -ast'
  * Add myself to uploaders

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 13 Oct 2021 09:52:30 +0200

yoshimi (2.1.0~dfsg0-1) unstable; urgency=medium

  * New upstream version 2.1.0~dfsg0
  * Bump Standards-Version to 4.6.0
  * Update patchset

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 24 Aug 2021 23:42:24 +0200

yoshimi (2.0.2~dfsg0-1) unstable; urgency=medium

  * New upstream version 2.0.2~dfsg0
  * Remove non-existent src/Interface/RingBuffer.cpp from d/copyright
  * Update doc-base, use html manual instead of pdf, for now
  * Update lintian-overrides
  * Remove the cc logo, to fix privacy breach in index.html of doc files

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 15 Aug 2021 20:20:56 +0200

yoshimi (2.0.1~dfsg0-1) experimental; urgency=medium

  * New upstream version 2.0.1~dfsg0

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 29 Apr 2021 21:32:52 +0200

yoshimi (2.0~dfsg0-1) experimental; urgency=medium

  [ Dennis Braun ]
  * New upstream version 2.0~dfsg0
  * Remove unnecessary ldflags from d/rules
  * Bump d/copyright year
  * Update yoshimi.lintian-overrides

  [ Mattia Rizzolo ]
  * Remove unused build-dependency on liboost-dev.

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 24 Mar 2021 22:08:54 +0100

yoshimi (1.7.4~dfsg0-1) unstable; urgency=medium

  * New upstream version 1.7.4~dfsg0
  * Bump S-V to 4.5.1, no changes needed
  * Add libjack-jackd2-dev as B-D and libjack-dev as optional
  * Update lintian-overrides

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 15 Jan 2021 00:50:50 +0100

yoshimi (1.7.3~dfsg0-1) unstable; urgency=medium

  * New upstream version 1.7.3~dfsg0
  * Add a superficial autopkgtest

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 01 Nov 2020 23:04:52 +0100

yoshimi (1.7.2~dfsg0-1) unstable; urgency=medium

  * New upstream version 1.7.2~dfsg0
  * Drop patch, applied by upstream

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 17 Aug 2020 20:38:58 +0200

yoshimi (1.7.1~dfsg0-2) unstable; urgency=medium

  * Team upload
  * debian/patches: Fix LV2 types (Closes: #960221)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 May 2020 22:32:17 +0200

yoshimi (1.7.1~dfsg0-1) unstable; urgency=medium

  * New upstream version 1.7.1~dfsg0
    + Make the package dfsg compatible, strip out a unfree svg
  * Bump dh-compat to 13
  * d/copyright: Update files and years
  * d/upstream/metadata: Provide metadata

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 30 Apr 2020 23:54:37 +0200

yoshimi (1.7.0.1-1) unstable; urgency=medium

  * New upstream version 1.7.0.1
  * d/control:
    + Bump Standards-Version to 4.5.0
    + Add me as uploader

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 09 Feb 2020 11:15:53 +0100

yoshimi (1.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.7.0
    * Drop patches applied upstream
  * Remove trailing whitespace from d/changelog

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 18 Jan 2020 22:29:27 +0100

yoshimi (1.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.6.1
  * d/copyright:
    + Change license for desktop/metainfo/* and Util/YoshimiSplash.svg to CC-BY-4.0
  * Fix license name of yoshimi.appdata.xml to make lintian happy

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 22 Dec 2019 00:41:11 +0100

yoshimi (1.6.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.0.2

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Drop patches applied upstream
  * Declare that building this package does not require "root" powers

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Olivier Humbert ]
  * Update copyright (http -> https + add myself)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 17 Nov 2019 11:21:05 +0100

yoshimi (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.0

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.0

  [ Olivier Humbert ]
  * Update d/copyright to 2019

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Refresh patches (and remove those included upstream)
  * Update dependencies
  * Install examples
  * Install all docs
  * Exclude more false-positives from lintian spelling check
  * Drop obsolete d/source/local-options
  * Bump dh compat to 12

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 01 Sep 2019 17:22:18 +0200

yoshimi (1.5.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.10.1
    * Refreshed debian/patches
  * Bumped standards verstion to 4.3.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 03 Feb 2019 13:31:36 +0100

yoshimi (1.5.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.8.2

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Updated d/patches/
    * Refreshed patches
    * Dropped those applied upstream
    * Added patch to fix spelling errors
  * Set yoshimi-doc to be multi-arch foreign
  * Updated d/copyright
    * Direct users to system-provided CC0
    * Refreshed copyright dates
  * Bumped standards version to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 26 Jun 2018 23:02:55 +0200

yoshimi (1.5.6-3) unstable; urgency=medium

  * Add patch to fix FTBFS on hurd-i386. (Closes: #885249)
  * Set dh/compat 11.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 28 Dec 2017 19:29:49 +0100

yoshimi (1.5.6-2) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * d/control: mark yoshimi-data as Multi-Arch:foreign.

  [ Jaromír Mikeš ]
  * Update copyright file.
  * Deal with white spaces in file names - copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 22 Dec 2017 01:54:44 +0100

yoshimi (1.5.6-1) unstable; urgency=medium

  * New upstream version 1.5.6
  * Patches refreshed/removed.
  * Bump Standards.
  * Introduce doc package.
  * Update overrides file.
  * Add doc-base file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 17 Dec 2017 14:49:27 +0100

yoshimi (1.5.5-2) unstable; urgency=medium

  * Add patch to fix build on non-linux systems.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 13 Dec 2017 01:06:45 +0100

yoshimi (1.5.5-1) unstable; urgency=medium

  * New upstream version 1.5.5
  * Use secure uri where possible.
  * Patch refreshed.
  * Add more entries to override file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 11 Dec 2017 22:29:45 +0100

yoshimi (1.5.4.1-1) unstable; urgency=medium

  * Update watch file to track github repo.
  * New upstream version 1.5.4.1
  * Remove compression bz2 from gbp.conf.
  * Bump Standards.
  * Install manual.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 17 Oct 2017 02:24:51 +0200

yoshimi (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4
  * Bump Standards.
  * Patches refreshed/deleted.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 02 Oct 2017 11:47:41 +0200

yoshimi (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3
  * Bump Standards.
  * Update Vcs - use git instead of cgit.
  * Introduce postclone.sh script to ignore .pc/ dir.
  * Update install file.
  * Update override file.
  * Add spelling patch.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 22 Aug 2017 12:21:46 +0200

yoshimi (1.5.2.1-1) unstable; urgency=medium

  * New upstream version 1.5.2.1
  * Patches deleted/refreshed.
  * Bump Standards.
  * Update override file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 25 Jun 2017 19:50:31 +0200

yoshimi (1.5.0-3) unstable; urgency=medium

  * Update copyright file.
  * Add patch to update appdata file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 16 Jan 2017 10:06:53 +0100

yoshimi (1.5.0-2) unstable; urgency=medium

  * Install LV2 plugins. (Closes: 849166)
    Thanks to Takeshi Soejima <sohet@mbox.kyoto-inet.or.jp>
  * Add lintian-overrides file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 23 Dec 2016 10:20:53 +0100

yoshimi (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 18 Dec 2016 00:27:35 +0100

yoshimi (1.4.1-2) unstable; urgency=medium

  * Fix patch description.
  * Set dh/compat 10.
  * Remove redundant amd64 flags.
  * Sign tags.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 13 Dec 2016 17:23:46 +0100

yoshimi (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * Patch refreshed.
  * Add spelling patch.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 05 Sep 2016 21:19:53 +0200

yoshimi (1.4.0.1-1) unstable; urgency=medium

  * Imported Upstream version 1.4.0.1
  * Update description.
  * Bump Standards.
  * Patch refreshed.
  * Fix hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 16 Jun 2016 00:43:48 +0200

yoshimi (1.3.9-1) unstable; urgency=medium

  * New upstream release.
    - Fix build issues with GCC 6 (Closes: 814011)
  * debian/patches/manpage-fixes.patch: Removed, applied upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 29 Feb 2016 00:38:57 +0100

yoshimi (1.3.8.2-1) unstable; urgency=medium

  * Team upload.

  [ Alessio Treglia ]
  * Remove myself from Uploaders.

  [ Sebastian Ramacher ]
  * New upstream release.
    - Fix cmake issues. (Closes: #808739)
  * Switch to automatic dbg packages
  * debian/yoshimi.install: Use upstream manpage and desktop file.
  * debian/yoshimi-data.install: Update paths.
  * debian/copyright: Update copyright info.
  * debian/control:
    - Update Vcs-Git.
    - Update B-D for new upstream version.
    - Stricter dependency on data package.
    - Bump Standards-Version.
  * debian/patches/manpage-fixes.patch: Fix lintian warnings for manpage.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Feb 2016 13:31:08 +0100

yoshimi (1.3.7.1-1) unstable; urgency=medium

  * Imported Upstream version 1.3.7.1
  * Patch refreshed.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 01 Dec 2015 19:44:28 +0100

yoshimi (1.3.7-1) unstable; urgency=medium

  * Imported Upstream version 1.3.7
  * Add build dependecies.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 17 Nov 2015 09:03:37 +0100

yoshimi (1.3.6-2) unstable; urgency=medium

  * Add clean file to enable build twice in row.
  * Append ldflags properly.
  * Remove libjpeg9-dev build-dep.(Closes: #800454)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 29 Sep 2015 23:29:11 +0200

yoshimi (1.3.6-1) unstable; urgency=medium

  * Imported Upstream version 1.3.6
  * Remove spelling patch - applied upstream.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 29 Sep 2015 05:26:55 +0200

yoshimi (1.3.5.2-1) unstable; urgency=medium

  * Imported Upstream version 1.3.5.2
  * Add spelling patch.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 04 Sep 2015 05:05:47 +0200

yoshimi (1.3.5.1-2) unstable; urgency=medium

  * Disable build without alsa on non-linux archs.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 01 Jul 2015 08:02:14 +0200

yoshimi (1.3.5.1-1) unstable; urgency=medium

  * Imported Upstream version 1.3.5.1
  * Allow build without alsa on non-linux archs.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 01 Jul 2015 01:00:45 +0200

yoshimi (1.3.5-1) unstable; urgency=medium

  * Patch applied upstream.
  * Update build deps.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 17 Jun 2015 13:24:40 +0200

yoshimi (1.3.4-3) unstable; urgency=medium

  * Fix build on mips mipsel and powerpc archs 2nd attempt.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 10 May 2015 21:36:24 +0200

yoshimi (1.3.4-2) unstable; urgency=medium

  * Refresh patch
  * Add patch to fix build on mips mipsel and powerpc archs.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 09 May 2015 20:02:58 +0200

yoshimi (1.3.4-1) unstable; urgency=medium

  * Imported Upstream version 1.3.4

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 06 Apr 2015 23:37:20 +0200

yoshimi (1.3.3-1) unstable; urgency=medium

  * Imported Upstream version 1.3.3
  * Bump Standards.
  * Add lv2-dev as build-dep.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 23 Mar 2015 17:30:38 +0100

yoshimi (1.2.4-1) unstable; urgency=low

  * Imported Upstream version 1.2.4
  * Fix typo in copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 03 Oct 2014 16:15:24 +0200

yoshimi (1.2.3-1) unstable; urgency=low

  * Imported Upstream version 1.2.3

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 30 Aug 2014 13:36:09 +0300

yoshimi (1.2.2-1) unstable; urgency=low

  * Imported Upstream version 1.2.2

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 01 Jul 2014 20:01:45 +0200

yoshimi (1.2.1-1) unstable; urgency=low

  * Imported Upstream version 1.2.1endif (BuildForAMD_X86_64)
  * Removed/Refreshed patches - applied upstream.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 10 Jun 2014 01:16:11 +0200

yoshimi (1.2.0-1) unstable; urgency=low

  * Imported Upstream version 1.2.0
  * Bump Standards.
  * Patch refreshed.
  * Added patch to fix FTBFS.
  * Spelling patch removed - not applying anymore.
  * Added patch to fix hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 20 Mar 2014 18:39:52 +0100

yoshimi (1.1.0-2) unstable; urgency=low

  * Set dh/compat 9
  * Small change in patch description.
  * Added patch to fix FTBS with compat 9.
    Thanks to Sebastian Ramacher <sramacher@debian.org>.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 19 Aug 2013 04:30:36 +0200

yoshimi (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Added libcairo2-dev as build dep.
  * Added patch fixing some spelling issues.
  * Installing new yoshimi icon.
  * Fix VCS canonical URLs.
  * Bump standards.
  * Added Keywords entry to desktop file.
  * Set dh/compat 8.
  * .gitignore file tuned.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 04 Jun 2013 23:47:33 +0200

yoshimi (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Remove patches applied upstream:
    - debian/patches/02-gcc47.patch

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 19 Jul 2012 15:56:33 +0200

yoshimi (0.060.12-2) unstable; urgency=low

  * Fix missing #includes to solve FTBFS with GCC 4.7. (Closes: #672002)
  * Update debian/copyright to machine-readable format.
  * Bump standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 May 2012 15:57:18 -0700

yoshimi (0.060.12-1) unstable; urgency=low

  * New upstream release.
  * Remove 02-fluid_1.3.patch, applied upstream.

 -- Alessio Treglia <alessio@debian.org>  Thu, 05 Jan 2012 15:12:50 +0100

yoshimi (0.060.10-3) unstable; urgency=low

  * Refresh 01-gcc_flags.patch.
  * debian/patches/02-fluid_1.3.patch:
    - Since the 1.3.x series, Fluid no longer produces (empty)
      implementations for totally empty functions in .fl files.
      Thank you, Aaron! (Closes: #633476)

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Jul 2011 15:33:20 +0200

yoshimi (0.060.10-2) unstable; urgency=low

  * Build-Depend on libjack-dev only (Closes: #628711).
  * Demote jackd to Recommends as yoshimi could be used without it.
  * Enable parallel builds.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 01 Jun 2011 12:39:37 +0200

yoshimi (0.060.10-1) unstable; urgency=low

  * New upstream release:
    - COPYING file updated.
    - licence anomalies corrected.
  * Update debian/copyright.
    - Update licensing,copyright information.
    - Comply with DEP-5 rev.174.

 -- Alessio Treglia <alessio@debian.org>  Tue, 12 Apr 2011 12:18:22 +0200

yoshimi (0.060.8-2) unstable; urgency=low

  * Provide -DBG package.

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Apr 2011 20:13:44 +0200

yoshimi (0.060.8-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * Improve description.

 -- Alessio Treglia <alessio@debian.org>  Wed, 06 Apr 2011 10:00:04 +0200

yoshimi (0.060.5-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards.
  * Refresh patch.

 -- Alessio Treglia <alessio@debian.org>  Tue, 28 Dec 2010 13:41:52 +0100

yoshimi (0.060.3.1-1) experimental; urgency=low

  * Imported Upstream version 0.060.3.1
  * Upstream's changelog is not available anymore.
  * Install the presets too.
  * Refresh build flags patch.

 -- Alessio Treglia <alessio@debian.org>  Wed, 22 Dec 2010 09:50:43 +0100

yoshimi (0.060.1-1) experimental; urgency=low

  * New upstream release.
  * debian/gbp.conf: Add sign-tags = True
  * Refresh debian/patches/01-gcc_flags.patch.
  * Drop debian/patches/02-userconfig_path.patch, upstream has acknowledged
    and fixed the issue another way.
  * debian/control:
    - Build against experimental's JACK to have the session support.
    - Build-depend on libboost-dev.

 -- Alessio Treglia <alessio@debian.org>  Mon, 06 Dec 2010 11:13:40 +0100

yoshimi (0.058.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards.
  * Add .gitignore file.
  * Add patch to make yoshimi stores user settings under ~/.config/yoshimi.
  * Add debian/gbp.conf file.

 -- Alessio Treglia <alessio@debian.org>  Mon, 12 Jul 2010 18:06:40 +0200

yoshimi (0.058-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Recommends on yoshimi for yoshimi-data package added (Closes: #584644).

  [ Alessio Treglia ]
  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Sun, 06 Jun 2010 20:26:45 +0200

yoshimi (0.056-2) unstable; urgency=low

  * Add --as-needed to linking options.
  * Drop GCC options which are not supported on all architectures;
    only i386 and amd64 support some of them (Closes: #584492).

 -- Alessio Treglia <alessio@debian.org>  Fri, 04 Jun 2010 03:14:10 +0200

yoshimi (0.056-1) unstable; urgency=low

  * Initial release (Closes: #581155).

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 01 May 2010 16:18:45 +0200
